
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: #0b71a1; }
#wb_main:before { background: transparent url("../gallery_gen/18b7c3c1223132ab661aab9edaa6b024.jpeg") repeat center center; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #020202; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent url("../gallery_gen/ea19f68b71f2ed3c244d839d7517ce20.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_row_2 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_3 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_3:first-child { margin-top: 0; }
#wb_element_instance9 { z-index: 68; height: 530px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance9 > .wb_shp { width: 100%; height: 530px; background-color: #030003; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance9 > .wb_shp:before { background: transparent none repeat-x fixed center center; background-size: cover; opacity: 1; }
#wb_cs_row_4 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -520px; float: left; padding-bottom: 0px; }
#wb_cs_col_5 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_5:first-child { margin-top: 0; }
#wb_element_instance5 { z-index: 311; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_cs_col_6 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_6:first-child { margin-top: 0; }
#wb_element_instance3 { z-index: 196; opacity: 1; min-width: 42px; height: 40px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance3 i { position: absolute; left: 0px; top: 0px; width: 42px; height: 40px; font-size: 40px; text-align: center; }
#wb_cs_row_7 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -349px; float: left; padding-bottom: 0px; }
#wb_cs_col_8 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_8:first-child { margin-top: 0; }
#wb_element_instance4 { z-index: 184; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance4 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance4 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance4 > .wb_shp { background-color: #040c1c; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_9 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_10 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_10:first-child { margin-top: 0; }
#wb_element_instance7 { z-index: 346; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 161px; max-width: 804px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance7 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_11 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_12 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_12:first-child { margin-top: 0; }
#wb_element_instance8 { z-index: 348; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 182px; max-width: 1080px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance8 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_13 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_13:first-child { margin-top: 0; }
#wb_element_instance6 { z-index: 104; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_row_14 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -3px; float: left; padding-bottom: 0px; }
#wb_cs_col_15 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_15:first-child { margin-top: 0px; }
#wb_element_instance2 { z-index: 388; height: 103px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance2 > .wb_shp { width: 100%; height: 103px; background-color: #030626; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance2 > .wb_shp:before { background: transparent url("../gallery_gen/9f43ce8ea500a7f307fd77d1d4d824ae.jpg") repeat scroll center center; background-size: contain; opacity: 1; }
#wb_cs_row_16 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -82px; float: left; padding-bottom: 0px; }
#wb_cs_col_17 { width: 85.828166519043%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_17:first-child { margin-top: 0; }
#wb_element_instance1 { z-index: 395; opacity: 1; min-height: 24px; width: 56.346749226006%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_cs_col_18 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_18:first-child { margin-top: 0; }
#wb_element_instance0 { z-index: 596; min-height: 55px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 13px; background-color: #2e1c02; border-color: #ffffff; }
#wb_element_instance0.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #2e1c02; border-color: #eb6b03; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #eb6b03; }
#wb_element_instance0 ul { background: #2e1c02 none repeat left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #b0870e none repeat left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 10px; font: normal normal 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #eb6b03; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff8800; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance10 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_2 { padding-top: 350px; padding-left: 0%; padding-right: -12.152269399707%; }
	#wb_cs_col_3 { max-width: 2732px; margin-top: 0px; }
	#wb_cs_col_3:first-child { margin-top: 0px; }
	#wb_element_instance9 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_4 { padding-left: 8.7847730600293%; padding-right: 12.445095168375%; }
	#wb_cs_col_5 { max-width: 1820px; margin-top: 0px; min-width: 182px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_5:first-child { margin-top: 0px; }
	#wb_element_instance5 { margin-top: 0px; }
	#wb_cs_col_6 { max-width: 84px; margin-top: 300px; min-width: 8.4px; width: 4.6153846153846%; margin-left: -49.230768%; }
	#wb_cs_col_6:first-child { margin-top: 300px; }
	#wb_element_instance3 { margin-top: 0px; }
	#wb_cs_row_7 { padding-left: 3.2210834553441%; padding-right: 11.200585651537%; }
	#wb_cs_col_8 { max-width: 2006px; margin-top: 0px; min-width: 200.6px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_8:first-child { margin-top: 0px; }
	#wb_element_instance4 { margin-top: 0px; padding: 0.01px; padding-bottom: 66px; }
	#wb_cs_row_9 { padding-top: 434px; padding-left: 10.568295114656%; padding-right: 9.272183449651%; }
	#wb_cs_col_10 { max-width: 1608px; margin-top: 0px; }
	#wb_cs_col_10:first-child { margin-top: 0px; }
	#wb_element_instance7 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_11 { padding-top: 126px; padding-left: 4.5862412761715%; padding-right: 4.6859421734796%; }
	#wb_cs_col_12 { max-width: 1820px; margin-top: 0px; }
	#wb_cs_col_12:first-child { margin-top: 0px; }
	#wb_element_instance8 { max-width: 100%; margin-top: 0px; }
	#wb_cs_col_13 { max-width: 260px; margin-top: 1489px; min-width: 26px; width: 12.96111665005%; margin-left: -13.659022%; }
	#wb_cs_col_13:first-child { margin-top: 1489px; }
	#wb_element_instance6 { margin-top: 0px; }
	#wb_cs_row_14 { padding-left: 0%; padding-right: -11.054172767204%; }
	#wb_cs_col_15 { max-width: 2702px; }
	#wb_element_instance2 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_16 { padding-left: 5.1244509516837%; padding-right: 0.073206442166911%; }
	#wb_cs_col_17 { max-width: 1092px; margin-top: 14px; min-width: 109.2px; width: 48.361381753764%; margin-left: 0.0%; }
	#wb_cs_col_17:first-child { margin-top: 14px; }
	#wb_element_instance1 { margin-top: 0px; width: 100%; }
	#wb_cs_col_18 { max-width: 1166px; margin-top: 0px; min-width: 116.6px; width: 51.638618246236%; margin-right: 0.0%; }
	#wb_cs_col_18:first-child { margin-top: 0px; }
	#wb_element_instance0 { margin-top: 0px; }
	#wb_element_instance0 ul { background: #3ba1d9 none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_footer { min-height: 80px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance0 ul { background: #3ba1d9 none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance10 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance0 ul { background: #3ba1d9 none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance5 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance1 { width: auto; margin-left: 10px; margin-right: 10px; }
}
